@charset "utf-8";
/* CSS Document */

.content_area {
	width:750px;
	padding:10px;
	box-shadow:#eee 0 0 2px 3px;
	margin-top:10px;
	}
.content_area p {
	margin-bottom:5px;
	line-height:140%;
	}

/**********************************
お問合わせ
**********************************/

.mailform {
	width:740px;
	margin:15px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
.mailform img {
	-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}
	

.mailform_table {
	width:700px;
	margin:15px auto;
	}
.mailform_table textarea,select,input,option {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border:1px solid #e4e2e2;
	padding:5px;
	}

.mail_f_left {
	padding:15px;
	width:220px;
	background-color:#eee;
	text-align:left;
	}
.mail_f_left span {
	color:#F36;
	}
.mail_f_right {
	padding:15px;
	width:480px;
	background-color:#eee;
	text-align:left;
	}
.mail_f_right span {
	color:#F36;
	}
	
.submit_mail {
	width:400px;
	text-align:;
	padding:10px;
	margin:10px 150px;
	}
.submit_mail:hover { background-color:#ff99b6; color:#fff;	}


/**********************************
サイトご利用について
**********************************/


.about_top {
	width:730px;
	padding:10px;
	border:1px solid #eee7da;
	margin:30px 0;
	}

.about_title {
	font-size:14px;
	font-weight:bold;
	color:#666;
	border-left:5px #666 solid;
	padding-left:20px;
	margin:20px 0 20px 10px;
	}

.about_list {
	margin-left:50px;
	}
.about_list li {
	margin-bottom:5px;
	}
	
.about_list02 {
	margin-left:50px;
	}
.about_list02 li {
	line-height:150%;
	margin-bottom:5px;
	}

.about_text {
	line-height:150%;
	margin-left:30px;
	margin-bottom:5px;
	}

/**********************************
広告掲載について
**********************************/

.advertising {
	width:740px;
	box-shadow:#eee 0 0 2px 3px;
	margin:15px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-bottom:30px;
	margin-top:50px;
	}
.advertising img {
	-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}

.advertising_form_premium {
	float:left;
	padding:13px 0;
	width:300px;
	border:1px solid #eee;
	box-shadow:#f3f3f3 0 0 1px 2px;
	-webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	text-align:center;
    border-radius: 5px;
	margin-top:40px;
	margin-left:30px;
	}
.advertising_form_premium:hover 	{  color:#fff; background-color:#2ab8dd; background-image:url(../img/pub_img.png); background-position:center left 30px; background-repeat:no-repeat;}

.advertising_form_premium a:hover 	{ color:#fff; text-decoration:none; }
.advertising_form_premium a:link	{ color:#666; text-decoration:none; }
.advertising_form_premium a:visited	{ color:#666; text-decoration:none;	}
.advertising_form_premium a:active	{ color:#666; text-decoration:none; }

	
.advertising_form_free {
	float:right;
	padding:13px 0;
	width:300px;
	border:1px solid #eee;
	-webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-radius: 5px;
	text-align:center;
	box-shadow:#f3f3f3 0 0 1px 2px;
	margin-top:40px;
	margin-right:30px;
	}
.advertising_form_free:hover { color:#fff; background-color:#2ab8dd; background-image:url(../img/pub_img.png); background-position:center left 30px; background-repeat:no-repeat;}

.advertising_form_free a:hover 		{ color:#fff; text-decoration:none; }
.advertising_form_free a:link		{ color:#666; text-decoration:none; }
.advertising_form_free a:visited	{ color:#666; text-decoration:none;	}
.advertising_form_free a:active		{ color:#666; text-decoration:none; }

.mail_f_pub {
	width:100%;
	padding:10px 0;
	margin:15px auto;
	text-align:center;
	color:#ff99b6;
	font-size:16px;
	font-weight:700;
	}

/**********************************
用語辞典
**********************************/

.term_list {
	width:720px;
	margin:15px auto;
	}
	
.term_title {
	font-size:20px;
	font-weight:500;
	color:#ff99b6;
	border-left:3px #ff99b6 solid;
	padding-left:10px;
	}
	
.term_list dt {
	font-size:14px;
	color:#F36;
	font-weight:600;
	background-image:url(../img/term_icon.gif);
	background-position:center left;
	background-repeat:no-repeat;
	padding:4px 0 1px 30px;
	}
	
.term_list dd {
	margin:5px 0 15px 30px;
	padding:10px;
	box-shadow:#f3f3f3 0 0 1px 2px;
	}

/**********************************
職種辞典
**********************************/

.job_s_list {
	list-style:none;
	padding:0;
	margin:0 0 0 20px;
	}
.job_s_list li {
	background-image:url(../img/search_icon.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#F36;
	padding:4px 0 1px 20px;
	width:200px;
	float:left;
	margin-bottom:5px;
	}

.jobtitle {
	width:690px;
	background-image: url(../img/job_title2.png);
	background-repeat:no-repeat;
	background-position:center left;
	color:#fff;
	font-weight:600;
	padding:6px 0 5px 40px;
	-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}
	
.job_textarea {
	width:400px;
	height:110px;
	margin:10px 20px;
	}
	
.jobicon1 {
	background-image:url(../img/jobicon1.gif);
	background-position:center left;
	background-repeat:no-repeat;
	color:#ff769d;
	font-weight:700;
	font-size:16px;
	padding:6px 0 1px 35px;
	margin-left:20px;
	}
.jobicon2 {
	background-image:url(../img/jobicon2.gif);
	background-position:center left;
	background-repeat:no-repeat;
	color:#ff769d;
	font-weight:700;
	font-size:16px;
	margin-left:20px;
	padding:6px 0 1px 35px;
	}
	
.job_enter {
	padding:13px 0;
	width:300px;
	border:1px solid #eee;
	-webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-radius: 5px;
	text-align:center;
	box-shadow:#f3f3f3 0 0 1px 2px;
	margin:15px 0 0 20px;
	}
.job_enter:hover { color:#fff; background-color:#ff99b6; background-image:url(../img/pub_img.png); background-position:center left 30px; background-repeat:no-repeat;}

.job_enter a:hover 		{ color:#fff; text-decoration:none; }
.job_enter a:link		{ color:#666; text-decoration:none; }
.job_enter a:visited	{ color:#666; text-decoration:none;	}
.job_enter a:active		{ color:#666; text-decoration:none; }


.jo_box01 {
	width:730px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:#eee 0 0 2px 3px;
	height:300px;
	margin:20px auto 0 auto;
	background-image:url(../img/job01.gif);
	background-position:center right;
	background-repeat:no-repeat;
	}
.jo_box02 {
	width:730px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:#eee 0 0 2px 3px;
	height:300px;
	margin:20px auto 0 auto;
	background-image:url(../img/job02.gif);
	background-position:center right;
	background-repeat:no-repeat;
	}
.jo_box03 {
	width:730px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:#eee 0 0 2px 3px;
	height:300px;
	margin:20px auto 0 auto;
	background-image:url(../img/job03.gif);
	background-position:center right;
	background-repeat:no-repeat;
	}
.jo_box04 {
	width:730px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:#eee 0 0 2px 3px;
	height:300px;
	margin:20px auto 0 auto;
	background-image:url(../img/job04.gif);
	background-position:center right;
	background-repeat:no-repeat;
	}
.jo_box05 {
	width:730px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:#eee 0 0 2px 3px;
	height:300px;
	margin:20px auto 0 auto;
	background-image:url(../img/job05.gif);
	background-position:center right;
	background-repeat:no-repeat;
	}
.jo_box06 {
	width:730px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:#eee 0 0 2px 3px;
	height:300px;
	margin:20px auto 0 auto;
	background-image:url(../img/job06.gif);
	background-position:center right;
	background-repeat:no-repeat;
	}
/* link.php */
#link_img {
		width:770px;
		height:30px;
		
		color:#666;
		margin-bottom:10px;
		}
		#link_img p{
			font-size:16px;
			color:#fff;
			margin-left:75px;
			padding-top:5px;
			}
	.link_box{
		width: 375px;
    margin-top: 10px;
    margin-right: 2px;
    border-top: 1px dotted #999;
    vertical-align: top;
    display: inline-block;
    padding-top: 6px;
		}
	.link_title{
		color:#F36;
		}
		.link_title a{
		color:#F36;
		}
	.link_cont{
		color:#666;
		line-height:1.5;
		}
	#page_flow{
		margin-left:5px;
		}